Member_code Class Reference
Inheritance diagram for Member_code:
[legend]
Collaboration diagram for Member_code:
[legend]

## Public Member Functions

| index ()
| enregist ()
| dell ()

## Member Function Documentation

## dell()

dell | ( |  | ) |

## enregist()

enregist | ( |  | ) |

## index()

index | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/Member_code.php